Subject: Re: I-D ACTION:draft-ietf-l3vpn-as4octet-ext-community-01.txt

From: Jeffrey Haas <[email-masked]>
Date: Wed, 26 Nov 2008 15:46:52 -0500

Yakov,

On Mon, Oct 27, 2008 at 01:22:44PM -0700, Yakov Rekhter wrote:
> 	Title		: Four-octet AS Specific BGP Extended Community
> 	Author(s)	: Y. Rekhter, S. Sangli, D. Tappan
> 	Filename	: draft-ietf-l3vpn-as4octet-ext-community-01.txt

In a mail exchange with Dhananjaya Rao offlist, he pointed out your IANA
considerations for this document only enumerates the transitive versions
of these communities.  In section 2, the non-transitive version is
called out.

Is this intentional?

-- Jeff